html {color:#111; background-color:inherit; min-width:600px;}
html, body, address, blockquote, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, ol, ul, hr, pre {display:block; font-size:10pt; line-height:1.4em; font-family:serif; margin:0; padding:0;}
body {color:#111; background-color:transparent;}

h1, h2, h3, h4, h5, h6 {font-family:Arial, sans-serif; margin:0; padding:0;}

h1 {font-size:1.7em; margin:0 0 -.5em 0;}
h2 {font-size:1.3em; margin:1em 0 -.5em 0;}
h3 {font-size:1.17em; margin:1em 0 -.5em 0;}
h4 {font-size:1.07em; margin:1em 0 -.85em 0;}
h5 {font-size:.97em; margin:1em 0 -.95em 0;}
h6 {font-size:.92em; margin:1em 0 -1em 0;}

.subheading {font-family:Arial, sans-serif; font-size:1.07em; margin:1em 0 -.5em 0; font-weight:bold;}

aside {display:block; margin:1em 0 1em 1em; padding:0 .5em; width:290px; border:1px dotted #ccc;}
aside ul {margin-left:0;}
aside a, aside a:link, aside a:visited {color:rgb(255,255,255); background-color:inherit;}
aside a:hover, aside a:focus, aside a:active {color:rgb(255,102,0); background:inherit;}

p, address, blockquote, ul, ol, dd {margin:1em 0; padding:0; font-size:1em;}
ul, ol, dd {margin-left:1em; padding:0 0 0 2em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
ul ol, ol ul, ul ul, ol ol {margin-top:0; margin-bottom:0;}
h1+ol, h1+ul, h1+dd {margin-top:2em;}
li {display:list-item;}
blockquote {font-style:italic;}
abbr {cursor:help; border-bottom:1px dotted #808080;}

:lang(de)    {quotes:"\201E" "\201C" "\201A" "\2018";}
:lang(de-DE) {quotes:"\00BB" "\00AB" "\203A" "\2039";}
:lang(de-CH) {quotes:"\00AB" "\00BB" "\2039" "\203A";}
:lang(en)    {quotes:"\201C" "\201D" "\2018" "\2019";}
:lang(fr)    {quotes:"\00AB\00A0" "\00A0\00BB" "\2039\00A0" "\00A0\203A";}
q:before {content:open-quote;}
q:after {content:close-quote;}
q q:before {content:open-quote;}
q q:after {content:close-quote;}

img {margin:0; padding:0; border:none;}
big {font-size:1.17em;}
small, sub, sup {font-size:.75em;}

a, a:link {color:#009; background:inherit; text-decoration:underline;}
a:visited {color:#603; background:inherit; text-decoration:underline;}
a:hover, a:focus {color:#f60; background:inherit;}
a:active {color:#060; background:inherit;}

#content {display:block; position:relative; margin:10px 20px 10px 40px; padding:0; background-color:#fff; min-height:555px;}
#wrap1 {display:none;}
#mainnav {display:none}
#siteheader {display:none;}
#pagefooter {display:none;}
#breadcrumbs {display:none;}


.float1 {float:right;}
.float2 {float:left;}
.clearall {clear:both;}
.style1 {margin-top:-1em;}
.image1 {border:1px solid #233b7d;}
.imagetext1 {margin-left:1em; font-style:italic; line-height:1.2em; width:302px;} 
.list1 {list-style-image:url(/pics/icons/apply.png);}
.list2 {list-style-image:url(/pics/icons/save-as.png);}
.list3 {list-style-image:url(/pics/icons/information.png);}
.list4 {list-style-image:url(/pics/icons/go-next.png);}


/* Kontaktformular für Partnerschaften */                                                    
.inputfield {border:1px solid #182849; padding-left: 0.2em; padding-right: 0.2em; background-color:#FFFFFF;}
.errorfield {border:1px solid #DD0004; padding-left: 0.2em; padding-right: 0.2em; background-color:#FFFFDD;}
#form_error_message {border:2px dotted #DD0004; padding:0.5em; width:60%; font-size:1.0em; background-color:#FFFFDD;}
#form_success_message {border:2px dotted #00B900; padding:0.5em; width:60%; font-size:1.0em;}
table#form_outer_table{background-color:#ececec; border:3px ridge #39434d; }
table.form_inner_table {padding:1em; border:0;}
table.form_preview_table{margin-bottom:1em;}
td.form_preview_table{width:50em;}
table.form_preview_top_table{margin-bottom:1em; margin-top:2em }
td.form_preview_col{font-weight:bold; vertical-align:top;}

/* bidirektionaler Text */
BDO[DIR="ltr"] {direction:ltr; unicode-bidi:bidi-override;}
BDO[DIR="rtl"] {direction:rtl; unicode-bidi:bidi-override;}
*[DIR="ltr"] {direction:ltr; unicode-bidi:embed;}
*[DIR="rtl"] {direction:rtl; unicode-bidi:embed;}